.omni-spinner-container_wrapper {
    min-height: 200px;
    position: relative;
  }

  .footer-message {
    font-style: italic;
    font-weight: 700;
    margin-top: 10px;
  }

.my_custom_partners .omniscript-step__body-nds[vlocity_cmt-omniscriptStep_omniscriptStep_nds]{
    min-height: 150px;
    margin-top: -80px;

}

.my_custom_partners .nds-button-group-row {
    min-width: 100%; !important;
    
}

.my_custom_partners .omniscript-step__body-nds[vlocity_cmt-omniscriptStep_omniscriptStep_nds] {
    padding-top:28px;
    
}



.my_custom_partners  .omniscript-btn-next {
    
   padding-right: 25px;
}


.my_custom_partners .omniscript-btn-next .nds-button{
    
    max-width: unset; !important;
    width: 100%; !important;
	margin-left: -34px;
    margin-top: -22px;
    height: 42px;
}

.my_custom_partners .via-nds .nds-form-element.nds-text-block p {
    padding-bottom: 0px;
}
/* For Desktop Screen */
@media only screen and (min-width: 999px) {
    .my_custom_partners .nds-form-element.nds-text-block:nth-of-type(1) {
        padding-bottom: 20px;
    }
    .my_custom_partners .nds-form-element.nds-p-around_small.nds-is-open {
        padding-bottom: 0px;
    }
    .my_custom_partners .nds-medium-size_6-of-12 {
        max-width: 312px !important;
        margin-right: 48px !important;
    }
    .my_custom_partners .nds-medium-size_6-of-12 .nds-form-element,.my_custom_partners .nds-medium-size_6-of-12 .nds-form-element  .nds-form-element__control{
        width: 312px;
    }
    .my_custom_partners .nds-medium-size_5-of-12 .nds-form-element,.my_custom_partners .nds-medium-size_5-of-12 .nds-form-element .nds-form-element__control {
        width: 312px;
    }

    .my_custom_partners .nds-medium-size_11-of-12 .nds-form-element,.my_custom_partners .nds-medium-size_11-of-12 .nds-form-element .nds-form-element__control {
        width: 672px;
    }
    .my_custom_partners .omniscript-btn-next .nds-button {
        max-width: 672px !important;
        margin-left: 0px !important;
        padding: 0px !important;
        border: 0px;
    }
    .my_custom_partners .omniscript-btn-next {
        padding: 0px !important;
        justify-content: left !important;
    }
    .my_custom_partners .nds-button-group-row {
        padding: 0px !important;
    }
}

/* For mobile Screen */
@media only screen and (max-width: 499px) {
    .my_custom_partners .nds-medium-size_6-of-12 .nds-form-element {
        padding: 16px !important;
    }
    .my_custom_partners .nds-medium-size_11-of-12:nth-child(n+2) .nds-form-element {
        padding: 16px !important;
    }
    .my_custom_partners .omniscript-btn-next .nds-button {
        font-weight: bold;
        width: 22rem !important;
        margin-left: 1em;
        margin-top: 0px;
    }
}

@media only screen and (min-width: 200px) and (max-width: 400px) {
    .my_custom_partners .omniscript-btn-next .nds-button {
        width: 20rem !important;
    }
}